@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000;
}
body, td, th {
	font-family: tahoma, verdana, sans-serif, serif;
	font-size: 12px;
	background-color: #000;
}
a:link {
	text-decoration: none;
}
ul {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 20px;
}
li {
	list-style-image: none;
	list-style-type: none;
	float: left;
	font-size: 16px;
	line-height: 20px;
}


a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
form {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
img {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
object {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
p {
	margin: 0px;
	padding: 0px;
}
#mainlayout {
	float: none;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.brakeline {
	clear: both;
	float: none;
}
.header {
	float: left;
	height: 200px;
	width: 980px;
	font-size: 36px;
	line-height: 60px;
	font-weight: bold;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
.center {
	width: 1000px;
	float: left;
	padding-bottom: 10px;
}
.line001 {
	background-repeat: no-repeat;
	float: left;
	height: 10px;
	width: 1000px;
	background-color: #000;
}
.line002 {
	background-repeat: repeat-y;
	float: left;
	width: 1000px;
	background-color: #000;
}
.line003 {
	background-repeat: no-repeat;
	float: left;
	height: 10px;
	width: 1000px;
	padding-bottom: 10px;
	background-color: #000;
}
.tdapp {
	float: left;
	width: 980px;
	font-size: 16px;
	line-height: 20px;
	background-color: #000;
	color: #FFF;
}
.pictdapp {
	float: left;
	width: 980px;
}
.pictdapp2 {
	float: left;
	width: 490px;
}
.footer {
	float: left;
	height: 80px;
	width: 1000px;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	background-color: #333;
}
.topmenu {
	float: left;
	height: 40px;
	width: 980px;
	padding-right: 10px;
	padding-left: 10px;
}
.topmenu001 a{
	background-image: url(../images/td-appliances_menu001.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 40px;
	width: 77px;
}
.topmenu001 a:hover {
	background-image: url(../images/td-appliances_menu001.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 40px;
	width: 77px;
}
.topmenu002 a {
	background-image: url(../images/td-appliances_menu002.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 40px;
	width: 106px;
}
.topmenu002 a:hover {
	background-image: url(../images/td-appliances_menu002.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 40px;
	width: 106px;
}
.topmenu003 a{
	background-image: url(../images/td-appliances_menu003.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 40px;
	width: 105px;
}
.topmenu003 a:hover {
	background-image: url(../images/td-appliances_menu003.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 40px;
	width: 105px;
}
.topmenu004 a {
	background-image: url(../images/td-appliances_menu004.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 40px;
	width: 101px;
}
.topmenu004 a:hover {
	background-image: url(../images/td-appliances_menu004.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 40px;
	width: 101px;
}
.topmenu005 a {
	background-image: url(../images/td-appliances_menu005.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 40px;
	width: 120px;
}
.topmenu005 a:hover {
	background-image: url(../images/td-appliances_menu005.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	height: 40px;
	width: 120px;
}
.topmenu006 {
	background-image: url(../images/td-appliances_menu006.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 40px;
	width: 471px;
}
.boxlinkproduct {
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	float: left;
	height: 40px;
	width: 1000px;
	color: #F60;
	background-color: #666;
}
